.heading{
	font-family: 'Righteous';
}
.input-field{
	font-family: 'Righteous';
}
.action{
	font-family: 'Dosis';
}
.explanation{
	font-size: 19px;
	font-weight: bold;
}

.bg-gradient{
	background: #36D1DC;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #5B86E5, #36D1DC);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #5B86E5, #36D1DC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
} 

ul.dropdown-content.select-dropdown li span {
    color: #42a5f5!important; /* no need for !important :) */
}
.collapsible-header{
	font-weight: bold!important;
}
.no-shadow{
	box-shadow: none!important;
}

/* label underline color */
.input-field input[type=text], .input-field input[type=password], .input-field textarea {
 border-bottom: 1px solid #42a5f5 !important;
 box-shadow: none!important;
}
/* label underline focus color */
.input-field input[type=text]:focus, .input-field input[type=password]:focus, .input-field textarea:focus{
 border-bottom: 1px solid #42a5f5 !important;
 box-shadow: 0 1px 0 0 #42a5f5 !important;
}

.modal-small{ 
  background:white;   
}

@media screen and ( min-width: 701px) {
.modal-small{
  width: 35%;
  height:350px!important;   

}
.modal-small .modal-content{
   /*overflow-y: hidden!important; */
}
} 

@media screen and (max-width: 700px) {
 .modal-small{
   height: 85%!important;
   width: 98%;
 }
}

.modal-long{
	min-height: 60%!important;
}

[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::after {
    background-color: #42a5f5 !important;
}
[type="radio"]:checked + label::after, [type="radio"].with-gap:checked + label::before, [type="radio"].with-gap:checked + label::after {
    border: 2px solid #42a5f5 !important;
}
.fixed-table-pagination li.active a {
    background: #000!important;
    color: #fff!important;
}

ul.pagination li.active{
   background: #42a5f5 !important;
}